<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <configSections>
        <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <section name="Resto.Front.Api.FiskalyService.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <applicationSettings>
        <Resto.Front.Api.FiskalyService.Properties.Settings>
            <setting name="LastCafeSession" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="LastCheque" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="Header1Report" serializeAs="Xml">
                <value>
                    <ArrayOfString xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
                        <string>Test Cafe</string>
                    </ArrayOfString>
                </value>
            </setting>
            <setting name="Header2Report" serializeAs="Xml">
                <value>
                    <ArrayOfString xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
                        <string>Address: Grabener strasse</string>
                        <string>11111 Bruchsal</string>
                        <string>Tel.: +49 999 99999999</string>
                        <string>Inst: #test.cafe</string>
                    </ArrayOfString>
                </value>
            </setting>
            <setting name="FiskalyAdminPin" serializeAs="String">
                <value>3121466511</value>
            </setting>
        </Resto.Front.Api.FiskalyService.Properties.Settings>
    </applicationSettings>
</configuration>